Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 10:40:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre houdi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  houdi Bot:  Hi Houdi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0505012297            02:23 PM, 22nd Jun                     houdi                    I want to cancel my order because i got location somewhere please now           02:24 PM, 22nd Jun                   Sohaib                   Hi Houdi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:30 PM, 22nd Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            02:35 PM, 22nd Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:37 PM, 22nd Jun                   Sohaib                   Hi Houdi, I have not received a response from you still, please confirm if we are still connected?           02:39 PM, 22nd Jun                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:40 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750196